header,section,footer,aside,nav,article,figure,figcaption{display:block;}
body{background-color:#f5f5f5;color:#000;text-align:center;margin:0px;}
a{text-decoration:none;}
a:link{color:#fff;}
a:visited{color:#fff;}
a:hover{color:#fff;}
a:active{color:#fff;}
img{ border-style:none;}
p{margin-top:0em;margin-bottom:2px;text-align:center;}
.phoneleft {
	width: 400px;
	margin-left: 100px;
	float: left;
	margin-bottom: 20px;
}
.emailright {
	width: 400px;
	float: left;
	margin-bottom: 20px;
}
.headerholder {
	width: 100%;
	float: left;
	border-bottom: 3px solid #fff;
	background-image:url("https://www.somethingwebdesign.com/jimsminitours/img/header-bg.jpg");
	background-position: center;
	background-size:  cover;
	}
.logoleft {
	width: 300px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10%;
	float: left;
}
.topinfo {
	width: 1000px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin: 0px auto;
	
}
.mainbodyholder {
	width: 100%;
	float: left;
	background-image:url("https://www.somethingwebdesign.com/jimsminitours/img/main-body-bg.jpg");
	background-position:center;
	background-size: cover;
}
.mainbodyholderlarge {
	width: 100%;
	height: 1500px;
	float: left;
	background-image:url("https://www.somethingwebdesign.com/jimsminitours/img/main-body-bg.jpg");
	background-position:center;
	background-size: cover;
}
.mainbody {
	width: 1000px;
	margin: 0px auto;
}
.mainbody1 {
	width: 1000px;
	margin: 0px auto;
	float: left;
}
.mainbody1u {
	width: 1000px;
	margin: 0px auto;
	float: left;
	border-bottom: 2px solid #fff;
}
.frontpic {
	width: 100%;
}
.navigation {
	width: 100%;
	float: left;
	border-bottom: 3px solid #000;
}
.home {
	width: 33%;
	float: left;
}
.tripinfo {
	width: 33%;
	float: left;
}
.upcomingtrips {
	width: 33%;
	float: left;
}
.about {
	width: 20%;
	float: left;
}
.contact {
	width: 20%;
	float: left;
}
.navtext {
	font-family: 'Roboto', sans-serif;
	font-size: 25px;
	color: #000;
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: bold;
}
.toptext {
	font-family: 'Roboto', sans-serif;
	font-size: 23px;
	color: #000;
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: bold;
}
.topleft {
	width: 333px;
	float: left;
}
.topright {
	width: 333px;
	float: left;
}
.footerholder {
	width: 100%;
	float: left;
	border-top: 3px solid #000;
	height: 200px;
}
.fronttext {
	font-family: 'Roboto', sans-serif;
	font-size: 21px;
	text-align: left;
	color: #fff;
	margin-top: 30px;
	margin-bottom: 10px;
	margin-left: 100px;
	margin-right: 100px;
}
.gridtext {
	font-family: 'Roboto', sans-serif;
	font-size: 21px;
	text-align: center;
	color: #fff;

}
.gridtextmiddle {
	font-family: 'Roboto', sans-serif;
	font-size: 21px;
	text-align: center;
	color: #fff;
	margin-left: 100px;
	margin-right: 100px;
}
.frontheadingtext {
	font-family: 'Roboto', sans-serif;
	font-size: 30px;
	text-align: center;
	color: #fff;
	margin-top: 30px;
	margin-bottom: 10px;
	font-weight: bold;
	
}
.frontheadingtext1 {
	font-family: 'Roboto', sans-serif;
	font-size: 22px;
	text-align: center;
	color: #fff;
	margin-top: 30px;
	margin-bottom: 10px;padding-left: 20px;padding-right: 20px;
	
}
.frontsection {
	width: 490px;
	float: left;
	margin-left: 6px;
	margin-top: 20px;
	margin-bottom: 20px;
}
.frontsectionheader {
	font-family: 'Roboto', sans-serif;
	font-size: 30px;
	text-align: center;
	color: #000;
	margin-top: 10px;
	margin-bottom: 10px;
	font-weight: bold;
}

.frontsectiontext {
	font-family: 'Roboto', sans-serif;
	font-size: 21px;
	text-align: left;
	color: #000;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	margin-right: 10px;
}
.tripgrid1 {
	float: left;
	margin-left: 5px;
	width: 150px;
	margin-top: 30px;
	margin-bottom: 30px;
}
.tripgrid2 {
	float: left;
	width: 150px;
	margin-top: 30px;
	margin-bottom: 30px;
}
.tripgrid3 {
	float: left;
	width: 540px;
	margin-top: 30px;
	margin-bottom: 30px;
}
.tripgrid4 {
	float: left;
	width: 150px;
	margin-top: 30px;
	margin-bottom: 30px;
}
.buspic {
	float: left;
	margin-left: 6px;
	box-shadow:0px 0px 5px 3px rgba(0,0,0,0.75);
	margin-bottom: 30px;
	margin-top: 30px;
}
#footer{width:100%;float:left;margin:0px auto;padding-top: 30px;}
#footerholder{margin:0px auto;width:1000px;}
.copyrighttext{font-size:15px;font-family: 'Roboto', sans-serif;text-align:center;color:#fff;}
.facebook {
	width: 800px;
	float: left;
	margin-left: 100px;
	background-color: #fff;
	margin-top: 20px;
	border: 2px solid #048012;
	transition:all .3s linear;
}
.facebook:hover {
	width: 800px;
	float: left;
	margin-left: 100px;
	background-color: #dff2e4;
	margin-top: 20px;
	border: 2px solid #048012;
	transition:all .3s linear;
}
.facebooktext {
	font-family: 'Roboto', sans-serif;
	font-size: 30px;
	text-align: center;
	color: #048012;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 10px;
	padding-right: 10px;
}
@media (max-width: 1000px) {
	.logoleft {
	width: 300px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 0%;
	float: left;
}
.topright {
	width: 700px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 0%;
	float: right;
}
	.fronttext {
	font-family: 'Roboto', sans-serif;
	font-size: 21px;
	text-align: left;
	color: #fff;
	margin-top: 30px;
	margin-bottom: 10px;
	margin-left: 10px;
	margin-right: 10px;
}
	.gridtext {
	font-family: 'Roboto', sans-serif;
	font-size: 25px;
	text-align: center;
	color: #fff;

}
}
